AnsweredAssumed Answered

Trying to update from 15.30 to 17.10 = GSmartSwitch error

Question asked by blackrabies on Sep 17, 2017
Latest reply on Sep 23, 2017 by goodplay

Every time I've attempted to get my AMD Radeon (TM) R9 380 Series updated from 15.30.1025.1001-151205a-296876C to 17.10.1711-170409a (WJQL) or whatever the current most up to date version is my GSmartSwitch fails and stops working. So my main windows button bottom left corner no longer works, so i have to do a system restore to undo the update and have the GSmartSwitch restored. This has also been a constant problem over the months happening every time i try to update it and need to know how to resolve this.

Outcomes